AnsweredAssumed Answered

Xenomai on i.MX28

Question asked by Antoine MOREL on Apr 11, 2013
Latest reply on Apr 18, 2013 by Leonardo Sandoval Gonzalez
Branched to a new discussion

Hello,

 

I'm working on an APF28Dev Board and i try to install Xenomai.  But the adeos patches don't support the linux kernel 2.6.35.

Anyone have a solution?

 

Best regards,

Antoine

Outcomes